@media screen and (min-width:1280px) {

	#wrapper {width:1200px; max-width:1200px; margin:0 auto;}
	.homepage-content .tile a img {display:block; line-height:0;}

}
@media	screen and (max-width:1279px) {
	/* transition from desktop to tablet  */
	
	#wrapper {max-width:1200px; width:98%;}
	
	#secondary {width:22%;}
	
	#primary {
		width: 69%;
		margin-right: 0;
		padding-right: 10px;
	}
	ul.search-result-items .new-row {
		clear: none;
	}
}

@media	screen and (max-width:1220px) {
	.pdp-main .product-add-to-cart { width: 100%; }
	.pdp-main .product-add-to-cart button { width: 100%; margin: 0; }
	.pdp-main .product-actions a { width: 100%; }
	a.buttonSFX { margin: 0; }
	.product-actions > * { float: none; }
	.pdp-main .product-actions { float: none; clear: both; }
	.pdp-main .product-actions ul.menu li { width: 100%; }
	#compare-items.floating .comparebar {width:100%;}
	.compareitemspanel {width:77%;margin-left:0;text-align:right;float:left;}
	.compare-buttons {width:23%;right:auto;text-align:left;float:left;}
	.compare-buttons .compare-button {width:90%;}
	.compare-item > img {left:0;}
	.compare-position-container {display:inline-block;}
	.compareitemspanel .clearfix {display:block;}
}

@media	screen and (max-width:1100px) {
	/* header utility menu adjustments - it goes under the logo as viewport gets smaller  */
	.menu-utility {margin: 89px 270px 10px 0;} /* top margin is increased by 40px */
	.header-banner {font-size: 25px; margin-bottom: 10px;} /* header banner font size is isreduced */	
	.header-search {top: 116px; } /* header search TOP  is set to +40px */
	#header header {margin:0;} /* this is set to zero, so header goes from one to the other screen edge  */

	
}
@media screen and (min-width:768px) and (max-width:1024px){
	/*HEADER*/
	.header-banner .tagline {  
		font-size: 26px;
	}
	/* Homepage Tiles*/
	
	.homepage-content .tile .tile-overlay p {
		display:none !important;
	}
	#FilterContainer a {
	
		font-size:1.1em;
		padding: 0.5em 0.5em;
		margin:2em 0.2em 0.2em 0.4em;
	}
	.homepage-content .tile .tile-overlay {
		display:block !important;
		height:46px !important;
	}
	
	.homepage-content .tile .tile-overlay h3{
		
		margin: 0.1em 0 0.1em 0 !important;
	}
	
	.homepage-content .tile .tile-overlay-bg , 
	.tile .tile-overlay-bg{
		display:block !important;
		height:55px !important;
	}
	
	.tile{
		min-height:225px;
	}
	
	/* Checkout */
	.print-page{display:none !important;}
	
	/* Account */
	.content-asset ul.account-options li{
		height:100px;
	}
	
	.form-row-button #create-account-button{
		width: 200px;
		white-space: normal;
	}
	
	/* PDP */
	.pt_product-details .section .components-list .description {
		width: 70%;
    max-width: 70%;
	}
	
	/* Tool Tales */
	article.toolTale h2 {
		font-size: 1.4em;
	}
	
	/*support tiles*/
	.support-home-tile{
		height: 280px;
	}
	
	.support-home-tile h2{
		font-size:1.2em;
	}
	
	.support-home-tile h2 a, .support-home-tile p a {
		font-size:1.2em;
		display: block;
	}
}

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) { 
	#FilterContainer a {		
		margin:2em 0.2em 0.2em 0.2em;
	}
	.pt_product-details .section h2 {font-size:2.4em;}
	
}
@media screen and (max-width:767px){
	
	/*support tiles */
	.support-home-tile{
		float:none;
		width: 95%;
		margin-right: 2%;
		margin-left: 2%;
		margin-top:20px;
		height:240px;
		padding-bottom:10px;
	}
	
	.support-home-tile h2{
		font-size: 1em;
	}
	
	.support-home-tile h2 a, .support-home-tile p a {
		font-size: 1em;
		font-weight:bold;
	}
	div.level-2 ul.level-2 ul.no-images li a {padding: 10px;}
	 div.mobile-main-nav div.level-2 .activities ul.level-2 li a img {display:none;}
	 div.mobile-main-nav div.level-2 .activities ul.level-2 li a:hover img {display:none;}
	
	.homepage-content .tile .tile-overlay {sheight:40px;}
	.homepage-content .tile .tile-overlay-bg {sheight:50px;}
	.homepage-content .tile .tile-overlay h3 {}
	.homepage-content .tile-30 {width:100%;}
	.homepage-content .tile-35 {width:100%;}
	.homepage-content .tile-40 {width:100%;}
	.homepage-content .tile-50 {width:100%;}
	.homepage-content .tile-60 {width:100%;}
	.homepage-content .tile-70 {width:100%;}
	.homepage-content .tile .tile-overlay-bg {display: block !important; background: #ccc;}
	.homepage-content .tile .tile-overlay-bg:active {display: block !important; background: #ffc905; }
	.homepage-content .tile .tile-overlay-bg {display: block !important; background: #ccc;}
	.homepage-content .tile.mobile .tile-overlay p {display:none}
	.homepage-content .tile.mobile .tile-overlay-bg:active {display: block !important; background: #ffc905; }
	.homepage-content .tile.mobile .tile-overlay {display: block !important;}
	.homepage-content .tile .tile-overlay p {
		display:none !important;
	}
	.pt_product-details .section h2 {font-size:2.4em;}
	.clp-banner-wrapper {display:none;}
	
	#footer .col{width:50%;}
	
	.pt_product-details .section .cross-sell li {margin-bottom:0;}
	/* Stop mobile font-size adjustments */
	/* ------------------------------------- */
	
	body {-webkit-text-size-adjust: none;}
	
	/* Ensure no content extends beyond page wrapper */
	/* ------------------------------------- */
	
	div,img {max-width:100%}
	
	/* Adjust the forms to be more mobile-friendly */
	/* ------------------------------------- */
	
	input[type="text"], input[type="password"], input[type="file"], textarea, select {width:90%;}
	input#dwfrm_cart_couponCode{width:63%;}
	.form-row-button {margin-left:0;}
	.login-box-content label, label,.form-caption, .form-label-text  {float:none;margin: 2%;text-align:left;width: auto;}
	.login-box-content input[type="text"], .login-box-content input[type="password"],
	.form-inline .form-row {width: 90%;}
	.form-inline label {padding:0;}
	.form-inline button {width: 50% !important;}
	.form-indent{margin-left:2%;}
	legend {padding: 14px 3% 10px 2%; width: 68%;}
	.label-inline input {height: 2em;margin:0;padding:0;}
	.label-inline label {margin:0;padding:.5em 0 0 1em; width: 88%;}
	.form-field-tooltip {display:none;}
	
	/* Primary page regions: remove padding, update width */
	/* ------------------------------------- */
	
	.print-page,
	.size-chart-link,
	a.tooltip,
	#tooltip {display:none !important;}
	.tooltip {font-size:.9em;}
	.form-field-tooltip {float:none;margin:0 0 10px 5px;width:auto;}
	.ui-dialog {max-width:98%;}
	.ui-dialog .ui-dialog-content {height: auto !important; overflow: visible;}
	#wrapper{border:0;font-size: 14px; max-width:98%; min-width:320px; width:98%;}
	#main {padding: 0 1%;}
	#primary{background:none;border:0 !important;float:none;margin:0;padding-left:0 !important;width:100% !important;}
	#secondary{border:0;float:none;font-size: 1.1em; width:100% !important;}
	.col-1,.col-2{float:none;width:100%;}
	.scrollable {height:auto;}
	.scrollable li {float:left;}
	.scrollable li a {border:1px solid #d9d9d9;border-radius:6px;display:block;padding:.2em .8em;}
	.mobile-show {display: block !important;}
	.mobile-hide {display: none !important;}
	
	/* Header elements need to be re-positioned */
	/* ------------------------------------- */
	
	header {margin:0px auto; overflow:hidden; padding-bottom:16px;}
	#header{height:auto;}
	.header-main{height:auto;}
	#header-top ul.brands li a.ledlenser,#header .header-main .menu-utility {display:none;}
	#header-top ul.brands {width:40%;margin:0px auto;}
	#header #header-top {background:#000;}
	#header .primary-logo{float:left;position:relative;top:auto;width:100%; left:0px; text-align:center;}
	#header .primary-logo img {max-width:70%; height:auto}
	.menu-utility,.menu-utility-user{clear:both;float:none;letter-spacing:0;margin:0px;overflow:hidden;}
	.menu-utility li,.menu-utility-user li{padding:0 5px;}
	.header-banner{float:none;font-size:.8em;margin:10px 5px;display:none;}
	
	.mini-cart-desktop, .mini-cart-qty, .mini-cart-label {display:none!important;}
	#mini-cart {margin:0px;}
	#mini-cart a.mini-cart-link {z-index:100;margin: 0px!important;width:36px;height:38px;display: block;padding: 0px;background: url("../img/images/interface/cart-icon.png") no-repeat scroll 50% center #000000;}
	
	.mini-cart-products  {max-height: 100%;}
	.mini-cart-content {max-width: 220px;}
	.mini-cart-label{margin-right:0;}
	.mini-cart-item-word,
	.mini-cart-total-label{display:none;}
	.mini-cart-content{display:none!important;}
	
	.header-search{left:1%;top: -36px;width:98%;}
	.header-search input[type="text"]{width:81%;height:15px;}
	.header-search input[type="submit"]{float: right;height: 34px;position: absolute;right: 0;width: 16%;top:0px;}
	#header-top .site-switcher ul {width:260px;margin:0px auto;float:none!important;}
	#header-top .site-switcher ul li a {padding:4px 0px;} 
	
 
	
	.mobile div.level-2 { display:none!important;}
	.mobile ul.level-1 a {margin:0px!important;padding:10px 10px!important;}
	.mobile fieldset input[type="text"], .mobile fieldset input[type="password"], .mobile fieldset textarea, select {width:76%!important;}
	
	/* Navigation adjusted, stacked so it's easier to use */
	/* ------------------------------------- */
	
	#navigation {padding: 0 1%;width:100%;}
	#navigation h1{height:36px!important;width:35px!important;background:#000 url('../img/images/interface/menu-icon_mobile.png') 30% center no-repeat;color:#ffffff;cursor:pointer;font-size:1.1em;font-weight:normal;margin:0;padding:1px;position:absolute;height:auto;text-transform:uppercase;border-left:1px solid #000;background-size:60%;top: 22px;}
	/*
	div#navigation nav.desktop{display:none!important;}
	*/
	div#navigation nav.mobile{display:block!important;position:absolute;top: -79px;background:#DCDDDF;width:283px;border-right:1px solid #000;}
	div#navigation nav.mobile ul.menu-utility-mobile {display:none;background:#DCDDDF; position:relative;padding:0px 5px;margin:0px!important;}
	div#navigation nav.mobile ul.menu-utility-mobile li {border-bottom:1px solid #999;padding:0px 10px;}
	div#navigation nav.mobile ul.menu-utility-mobile li a {padding:10px 0px;display:block;text-transform: uppercase;}
	
	div#navigation div.mobile-main-nav, div#navigation .menu-category {display:block;!important}
	div#navigation .menu-category {display:block; !important}
	
	/*login */ 
	#mobile-menu-content .header-login-form, #mobile-menu-content .user-menu{position: static;background:#DCDDDF;top:10px!important;padding:0px 5px!important;width:264px!important;}
	#mobile-menu-content .header-login-form form, #mobile-menu-content .user-menu{display:block!important;}
	#mobile-menu-content .menu-utility-user .user-login{display:none; position: static;padding-left:5px!important;color:#000!imporant;}
	#mobile-menu-content .menu-utility-user .user-login a{color:#000 !important; }
	#mobile-menu-content .mobile-login-heading {color:#000;}
	#mobile-menu-content .menu-utility-user li{float:none;}
	#mobile-menu-content .header-my-account-links {position:static;background: none;padding: 0px !important;}
	#mobile-menu-content .header-my-account-links ul li {text-align: left !important;padding: 0px;}
	#mobile-menu-content .header-my-account-links li span, #mobile-menu-content .header-my-account-links li a {padding:10px 5px 0px;font-size: 1.1em;color:#5F6062;}
	#mobile-menu-content .header-my-account-links li.logout-last{padding-bottom:10px;} 
	#mobile-menu-content .menu-utility-user a.user-login {color:#5F6062!important;text-transform: uppercase;}
	#mobile-menu-content .email-input,#mobile-menu-content .password-input{padding-right: 10px !important;width:91% !important}
	#mobile-menu-content .user-account {display:none;}
	
	div#navigation nav.mobile ul.menu-utility-mobile.ledlenser-mobile li{border-top:1px solid #999 !important;margin-bottom:20px;color:#0f0;}
	
	#header .user-menu{display:none;}
	
	/* main navigation */
	/*
	div.mobile-main-nav ul.menu-category{display:block!important;}
	div.mobile-main-nav {position: static; ;margin:0px auto;width:100%;background: none!important;display:block!important;z-index: 1000;background:#DCDDDF!important;}
	div.mobile-main-nav ul.level-1 {padding: 0px;}
	div.mobile-main-nav ul.level-1 li{float:left;text-align:center;width: 50%;}
	div.mobile-main-nav ul.level-1 a{padding:10px;display:block;}
	div.mobile-main-nav div.level-2{position:static;height:auto;}
	
	div.mobile-main-nav div.level-2 ul.level-2{height:auto; overflow: hidden;}
	*/
	
	div.mobile-main-nav {
		display: none;
		visibility: hidden;
	}
	
	
	/*new styles - testing non-image specifc */
	div.mobile-main-nav  div.level-2 ul.level-2 ul {height:auto;padding: 0px;}
	div.mobile-main-nav div.level-2 ul.level-2 ul li.first{padding: 0px;}
	div.mobile-main-nav div.level-2 ul.level-2 ul li{text-align: left; border-bottom:1px solid #999;}
	
	div.mobile-main-nav div.level-2 .menu-wrapper {position: absolute;z-index: 100;}
	div.mobile-main-nav div.level-2 .menu-wrapper.activities{top:34px;left:0;}

	div.mobile-main-nav div.level-2 .activities ul.level-2 li{width: auto;float:none!important;text-align:left;border-bottom: 1px solid #999; padding-left: 0px;}
	div.mobile-main-nav div.level-2 .activities ul.level-2 li a {padding:10px!important;}
	div.mobile-main-nav div.level-2 .activities ul.level-2{padding: 0px;background:#fff;}
	
	/*categories with images*/
	div.level-2 ul.level-2 ul.has-images li{float:none; width:100%; text-align:left;}
	div.level-2 ul.level-2 ul.has-images li a{padding:10px;}
	div.mobile-main-nav div.level-2 ul.level-2 ul.has-images li a img{display:none;}
	
	
	div.mobile-main-nav div.level-2 ul.level-2 ul{float:left;width:100%;background: #fff;position: relative;z-index:1;}
	
	
	/*	old styles - img specific
	div.mobile-main-nav  div.level-2 ul.level-2 ul.no-images {height:auto;padding: 0px;}
	div.mobile-main-nav div.level-2 ul.level-2 ul.no-images li.first{padding: 0px;}
	div.mobile-main-nav div.level-2 ul.level-2 ul.no-images li{text-align: left;border-bottom:1px solid #999;}
	
	div.mobile-main-nav div.level-2 .menu-wrapper {position: absolute;z-index: 100;}
	div.mobile-main-nav div.level-2 .menu-wrapper.activities{top:34px;left:0;}

	div.mobile-main-nav div.level-2 .activities ul.level-2 li{width: auto;float:none!important;text-align:left;border-bottom: 1px solid #999;}
	div.mobile-main-nav div.level-2 .activities ul.level-2 li a {padding:10px!important;}
	div.mobile-main-nav div.level-2 .activities ul.level-2{padding: 0px;background:#fff;}
	
	div.mobile-main-nav div.level-2 ul.level-2 ul.has-images{display:none;}
	div.mobile-main-nav div.level-2 ul.level-2 ul.no-images{float:left;width:100%;background: #fff;position: relative;z-index:1;}
	*/
	
	
	
	div#navigation nav.mobile form{display:none;}
	ul.level-1 {padding:5px 0;}
	ul.level-1 a {font-size: 1em;}
	ul.level-1 a.level-1{}
	ul.level-1 a span {float:right;font-size:.8em;}
	ul.level-1 .last a.level-1{border:0;}
	ul.level-1 li{float:none;}
	ul.level-1 li:hover a.level-1{border-color:#efefef;}
	.js ul.level-1 li:hover div.level-2 {display:none;}
	div.level-2{position:relative;}
	div.level-2.menu-horizontal li{border:0 !important;float:none !important;}
	div.level-2 .custom {display: none;}
	div.level-2 ul.level-2 a{font-size:0.8em!important}
	
	.js #suggestions{left:6px!important;top:37px!important;}
	
	/* Reduce primary header size */
	/* ------------------------------------- */
	
	.primary-content h1 {font-size: 1.5em;margin:10px 0px 17px;}
	
	/* Grid, product tile layout adjustments */	
	/* ------------------------------------- */
	
	#quickviewbutton {display:none !important;}
	.search-result-options {margin:.5em 0;float:left;}
	.search-result-options .sort-by {margin:0;}
	.search-result-options .sort-by select {width:120px;}
	.search-result-options .items-per-page {display:none;}
	.search-result-options .pagination {margin:0;}
	.search-result-options .pagination .results-hits {display:none;}
	.product-tile {height:auto !important;}
	.wide-tiles .product-tile .product-image{width:41%;}
	.wide-tiles .product-tile .product-name, .wide-tiles .product-tile .product-pricing, .wide-tiles .product-tile .product-promo, .wide-tiles .product-tile .pr_stars, .wide-tiles .product-tile .product-swatches {
		float: right;}
	.wide-tiles .product-tile .product-name h2 { margin-top:0px}
	
	.product-tile .product-swatches .swatch img {height:2em;width: 2em;}
	.product-listing-1x4 ul.search-result-items .grid-tile {margin:2%; width: 92%;}
	.product-compare,.compareitems {display:none !important;}
	
	/* Pdp */
	/* ------------------------------------- */
	.priceAvail div.availability {text-align:left;}
	.pt_product-details .primary-content {padding-bottom: 68px;}
	.pt_product-details .breadcrumb .last {display:none;}
	.pt_product-details #pdpMain {
		padding: 0 3% 0px;
	}
	.pt_product-details .section {
		width: 94%;
		padding: 0px 3%;
	}
	.pt_product-details .section.mobile-full {
		width: 100%;
		padding: 0;
	}
	.pt_product-details .section.fill {
		padding-bottom: 20px;
	}
	.section + .section.fill {
	    margin-top: 20px;
	    padding-top: 20px;
	}
	.section.fill + .section {
	    padding-top: 20px;
	}
	.section.fill + .section.fill {
	    margin-top: 0px;
	    padding-top: 0px;
	}
	.pt_product-details .section.columns > * {
		float: none !important;
		width: 100%;
	}
	.pt_product-details .section .components-list .component {
	    margin-bottom: 30px;
	}	
	.pt_product-details .section h2 {
	    font-size: 2em;
	    margin:.3em 0;
	}
	.pt_product-details .breadcrumb {
	    padding: 5px 10px;
	}
	.pt_product-details .product-main-attributes ul,
	.pt_product-details .accessories {
		padding-left: 8%;
	}
	.pt_product-details .accessories {
		padding-bottom:1em;
	}
	.pt_product-details .accessories .bits {
		font-size: 1em;
	}
	.pt_product-details .product-main-attributes .attribute,
	.pt_product-details .accessories .label {
		font-size:1em;
	}
	.pt_product-details .accessories .label {
		display: block;
		margin-bottom: 1em;
	}
	.pt_product-details .accessories img {
		margin:0 1em 0 0;
	}
	.pt_product-details #Diagrams {
		display: none;
	}
	.pt_product-details #Components {
		width: 100%;
		max-height: none;
		overflow: visible;
	}
	.pt_product-details #Components ol > li {
		padding: 0.5em 5% 0.5em 18%;
	}	
	.pt_product-details #Components ol > li:before {
		left: 10%;
	}
	.pt_product-details .addthis_toolbox {
		width: auto;
		margin: 0px;
		float: right;
	}
	.pt_product-details .section .cross-sell {
		margin-bottom: 1em;
	}
	.pt_product-details .section .cross-sell h2 {
		display: none;
	}
	.pt_product-details .section .cross-sell:first-child h2 {
		display: block;
		visibility: visible;
	}
	.pt_product-details .section .cross-sell.accessories {
		padding: 0;
	}
	.pt_product-details .section .cross-sell ul {
		margin-bottom: 1em;
		text-align: center;
	}
	.pt_product-details .section .cross-sell a {
		font-size: 1em;
	}
	.pt_product-details .section aside {float:none; width:100%; }
	.pt_product-details .section aside.components-list {float:none; width:100%; padding-left:0; }
	.pt_product-details .section aside.components-list:first-child {float:none; width:100%; padding-right:0; padding-left:0; }
	.pt_product-details .section .components-list .description {
		width: 80%;
    max-width: 80%;
	}

	#product-nav-container {bottom: 0;width:100%;}
	#product-nav-container div {width: 60px;}
	#product-nav-container div.product-next {float:right;}
	#product-nav-container .divided span {border:0;}
	.pdp-main .product-col-1,
	.pdp-main .product-col-2 {
		float:none;
		width:100%;
		margin:0;
		margin-bottom:50px;
		clear:both;
		text-align:center;
	}
	.pdp-main .product-price {
		font-size: 2em;
		margin: 0;
	}
	.pdp-main .availability {
		float: none;
		margin: 0;
	}
	.pdp-main .promotion .promotion-title {font-size:86%;}
	.pdp-main .attribute {
		margin-left: 3%;
	}
	
	.pdp-main .attribute h3, 
	.pdp-main .attribute .label {font-size: .9em;width:35%;}
	.pdp-main .attribute .value {width: 64%;}
	.pdp-main .attribute span.value {padding-top:5px;}
	.pdp-main .product-add-to-cart .inventory {width: 100%;text-align:left;}
	.pdp-main .product-add-to-cart .inventory label {
		display:inline-block;
	}
	.pdp-main .product-add-to-cart .product-price {font-size: 2em;padding:30px 10px;text-align:left;width: 100%;}
	.pdp-main .product-add-to-cart button {
		float:none;
		clear:both;
		width:100%;
		margin:auto;
	}
	.ui-tabs .ui-tabs-nav li {display:block;font-size: .8em;margin:0;width:99.4%;}
	.ui-tabs .ui-tabs-nav li a {width: auto;}	
	.pdp-main .product-set-list .product-set-image img {max-width: 90%;}
	.pdp-main .product-set-list .block-add-to-cart .inventory {margin:0; width:23%;}
	.pdp-main .product-set-list .block-add-to-cart .product-price {font-size: 1em;width:44%;}
	.pdp-main .product-set-list .block-add-to-cart button {font-size: .7em;}
	.pdp-main .product-review-links {margin-left:6%;}
	.pdp-main .box-attribute-bar {
		margin-bottom: 10px;
	}
	.pdp-main #AttrActivities {
		font-size: 1em;
	}
	.pdp-main .prSnippetTitle {float:left;}
	.pdp-main .prSnippetRatingUnclickable {float:left;}
	.pdp-main .product-description,
	.pdp-main .read-more {
		display: block;
		text-align: left;
	}
	.pdp-main .product-actions li { margin: 0 1em 8px 0} 
	
	.pdp-main .product-add-to-cart .inventory input {margin-bottom:1.2em;}
	.pdp-main .product-actions > * {padding:1.2em 0;}
	 
	 .pdp-main #selectAttrDialog { max-width: 80%; left: 10px; top: 10px; }
	 
	/* size chart */
	/* ------------------------------------- */
	
	.sizinginformation {padding:0;}
	.sizinginformation th{font-weight:normal;padding:0 0 0 2px;}
	.sizinginformation td {background:#ffffff;padding:5px;text-align:center;}
	.sizinginformation .sizechart{padding:0 !important;}
	.ui-dialog .ui-dialog-content {padding:.25em;}
	.ui-dialog{z-index:500!important;}
	
	/* Cart: tables need to be broken up and cells stacked */
	/* ------------------------------------- */
	
	.pt_cart #secondary{display:none;}
	#cart-table thead{display:none;}
	#cart-table td{display:block;padding:5px;}
	#cart-table .item-image{float:left;text-align:center;width:40%;}
	#cart-table .item-details{float:left;width:53%;}
	#cart-table .item-details .product-list-item .name {font-size: 1.3em;}
	#cart-table .item-quantity{clear:both;float:left;text-align:center;width:40%;}
	#cart-table .item-quantity input {text-align:center;width: 50px;}
	#cart-table .item-quantity-details{float:left;font-size:.9em;width:44%;}
	#cart-table .item-price{clear:both;float:left;margin-left:42%;width:44%;}
	#cart-table .item-total{float:right;font-size:1.3em !important;text-align:right !important;width:96%;}
	.cart-coupon-code .input-text{width:50%; }
	.cart-coupon-code{clear:both;float:none;width:100%; margin-bottom: 3px;}
	.cart-coupon-code button {margin: 5px 0 0 .5em;}
	.cart-actions{margin:auto;overflow:hidden;}
	.cart-order-totals{border-top:1px solid #D9D9D9;clear:both;float:none;margin:20px 0;padding:20px 2%;width:96%;}
	.cart-order-totals button {margin:0 0 20px;}
	.cart-order-totals td{width: 50%;}
	
  #cart-table .item-total .promo-adjustment{width:auto;}
  .pdp-main .product-col-1{margin-left:0;}
  
	
	/* Checkout */
	/* ------------------------------------- */
	
	.checkout-progress-indicator {clear:both;font-size:.8em;margin-bottom:3%;position:relative;overflow:hidden;text-align:left;top:auto;}
	.checkout-progress-indicator div {padding: 0 2%;}
	.order-summary-footer h2 {width:50%;}
	.place-order-totals .order-totals-table  {width: 100%;}
	.payment-method-options {padding:0;}
	.payment-method-options .form-row {width:100%;}
	.payment-method-options .form-row label {float:left;margin:0;padding:0 0 0 1em; width:150px;}
	.payment-method-options .form-row .input-radio {margin:0;}
	.pt_order-confirmation .item-list th {display:none;}
	.pt_order-confirmation .item-list td {float:left;padding:1em 0;width:98%;}
	.pt_order-confirmation .item-list .order-totals-table td {float:left;width: 48%;}
	.pt_order-confirmation .order-shipment-table th {display:none;}
	.pt_order-confirmation .order-shipment-table td {font-size: .8em;}
	.pt_order-confirmation .order-shipment-table .shipping-method {padding-left:0;}
	.payment-method .month select, .payment-method .year select{width:100%!important;}
	
	/* account pages */
	/* ------------------------------------- */
	
	.content-asset ul.account-options li {float:none;width: auto;}
	ul.address-list li,
	ul.payment-list li{float:none;width: auto;}
	.order-history-header button {font-size:1em;padding:.25em;}
	
	.credit-card-text{width:40%;}
	.credit-card-link{position:relative;float:right;top:-30px}
	
	.registration-selection label{font-size:12px;}
	
	
	/* Gift certificates */
	/* ------------------------------------- */
	
	.gift-certificate-purchase .content-asset,
	.gift-certificate-purchase form {float:none;width:90%;}
	.gift-certificate-purchase .cert-amount .form-caption {width: 80%}
	
	/* Gift registry */
	/* ------------------------------------- */
		
	.page-content-tab-navigaton button {width:100%;}
	.pt_gift-registry .add-gift-cert button {width:100%;}
	.pt_gift-registry .add-gift-cert p {width: 100%;}
	.pt_gift-registry .create-new-registry p {display:none;}
	.pt_gift-registry .create-new-registry {overflow:hidden;}
	.pt_gift-registry .item-list {width:98%;}
	.pt_gift-registry .item-list th {display:none;}
	
	/* report tables */
	/* ------------------------------------- */

	table.item-list td,
	table.item-list .section-header {font-size: .9em !important;padding: .3em;}
	table.item-list .item-image,
	table.item-list .item-details,
	table.item-list .item-availability,
	table.item-list .item-dashboard {display:inline-block;}
	table.item-list .item-image {width: 30%;}
	table.item-list .item-details{width: 50%;}
	table.item-list .item-availability {width: 97%;}
	table.item-list .item-dashboard {width: 97%;}
	table.item-list .delete-registry {text-align:center;}
	table.item-list th.section-header {background-image:none;}
	.list-table-header {padding: 1em !important;}
	.list-table-header .button {display:block;margin:20px 0;width: 196px;}
	.list-table-header p {display:none;}
	.list-table-header button {display:block;width: 260px;}
	
	/* Homepage assets */
	/* ------------------------------------- */

	.home-bottom-left {width: 100% !important;}	
	.home-bottom-center {width:100% !important;}	
	.home-bottom-right {clear:both;float:none;width: 100% !important;}	
	.home-bottom-right .product-tile{min-height:0;}
	.product-tile .product-image {height:auto;}
	#email-alert-signup {margin:0;text-align:center;width: 100%;}
	#email-alert-signup label {text-align:center;width: 100%;}
	#email-alert-signup input[type="text"] {float:none;margin:0;width:50%;}
	#email-alert-signup input[type="image"] {float:none;vertical-align: bottom;}
	.facebook-registration {left:-3px;}
	.facebook-registration,.facebook-registration .fb_iframe_widget,.facebook-registration .fb_iframe_widget span,.facebook-registration .fb_iframe_widget span iframe {position:relative;width:100.7% !important;}
	
	.home-tile {width:100% !important}

	/* store locator */
	/* ------------------------------------- */
	
	.pt_store-locator .col-1,
	.pt_store-locator .col-2 {
		width:100%;
	}
	.pt_store-locator .col-2 {
		height: 300px;
	}
	.pt_store-locator #MapCanvas div {
		max-width: none;
	}
	.pt_store-locator .column-list
	{
		column-count: auto;
		-webkit-column-count: auto; /* Safari and Chrome */
		-moz-column-count: auto; /* Firefox */
	}
	.pt_store-locator ol.stores-list {
	    max-height: none;
	    overflow-y: auto;
	    background-color: #DCDDDF;
	    padding-top: 1em;
	}
	.pt_store-locator h1 {
		font-size: 2em;
		margin: 0 0 1em 10px;
	}
	.pt_store-locator #secondary {
		float: none;
		width: 100%;
		padding: 0;
	}
	
	/* footer */
	#footer{padding:2em 60px;}
	p.copyright {width:100%;float:left; background:url("../img/images/homepage/footer-logo.png") no-repeat center; padding:80px 0 0 0; line-height:26px; color:#fff; font-size:0.8em;text-align:center;margin-bottom:10px;}
	a.privacy { color:#fff; line-height:normal;font-size:0.8em; position:relative;display:block; width:100%;text-align:center;}
	.vertical-pipe {display:none!important;}
	#footer-disclaimer{margin:0px;padding:0px;}
	.single-links{width:100%;}
	#footer .col {width:47%; margin-right:3%;}
	
	/* footer accordion */
	#footer-accordion .ui-state-active{background:none!important;} 
	#footer-accordion .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, #footer-accordion .ui-widget-content {background: none;border:none!important;padding:0px!imporant; width:100%; clear:both;}
	#footer-accordion .ui-state-default .ui-icon{background: none!important;} 
	#footer-accordion .ui-accordion .ui-accordion-header, #footer-accordion .ui-accordion .ui-accordion-icons{padding: 0px!important;}
	.ui-accordion .ui-accordion-header {padding:0px !important; margin:0px!imporant;}
	.ui-accordion-header-icon{display:none;}
	#footer-accordion .link-list-items{margin-top:0px!important;}
	#footer .single-links a{}
	#footer .col h6 {font-size:1.2em; position:relative; margin-top: 4%; font-weight:normal !important; }
	#footer-accordion {margin-top:20px;}
	
	/* Tool Tales */
	.tool-tales-mobile{display:block !important;}
	
	article.toolTale .story {
		height: 212px;
	}
	
	/* Category refinements */
	.filter-button{}
	.filter-button a{display:block;width:100%;heigth:40px;padding:10px 0px; background:#FFC905 ;text-align:center;text-transform: uppercase;color:#000;}
	.price-slider-wrapper{border-bottom:0 none;width:94%;padding:0 3%; margin:0 auto;}
	#slider-range, .slider-label-wrapper{
		width: 300px;
	}
	
	.refinement h3{width: 97%; margin:0;}
	.refinement ul{padding-left:3%;}
	.expand-refinement{float:right;margin-right:10px;}
	.refinement h3.toggle span{font-size:13px;}
	.refinement h3.toggle span:last-child{font-size:17px;}
	.refinement.Price h3 {border-bottom:0 none;}
	.refinement.Price h3.toggle span{font-size:13px;}
	.refinement.Price h3.toggle span:last-child{font-size:17px;}
	
	.pt_product-details .components-features-wrapper {display:block;}
	.pt_product-details .components-tools-wrapper {display: block;}
	
	.pt_product-details #Components {overflow-y:visible;width: 100%;margin-left: 0%;padding-left:0%;padding-right:0%;height:auto;border-left:0 none;border-right:0 none;	}
	.pt_product-details #Components h4 {background-color: #5F6062;border-bottom: 0 none; color: #FFFFFF; font-size: 1.25em; height: 36px; line-height: 36px; margin: 0; padding: 5px; text-align: center;}
	.pt_product-details #Components .list-items-wrapper {overflow-y:visible; height:100%;}
	.pt_product-details #Diagrams #ToolsImage, .pt_product-details #Diagrams #FeaturesImage {width:100%;}
	.pt_product-details #Components .list-wrapper  {display:block;}
	.pt_product-details #Components .list-wrapper.selected-list {display:block;}
	.pdp-main .product-actions .menu li+li{margin-left:0px;}
	.pdp-main .product-actions > * {padding:.3em 0;}
	.pdp-main .product-actions ul {padding:0;}
	.pdp-main .product-actions ul li{padding:.3em 0; margin:0;}
	.pdp-main .product-actions .external-retail {padding-bottom:.3em;}
	.pdp-main .product-actions {padding:0;} 
	.pt_product-details #Diagrams #ToolsImage, .pt_product-details #Diagrams #FeaturesImage {width:100%;}
	
	/* Homepage Content */
	.tile .tile-overlay-bg {
		height: 58px;
		padding: 0px 9%;
	}
	.tile .tile-overlay {
		height: 38px; 
		padding: 0px 9%;
		padding-top: 5px;
	}
	
	.homepage-content .tile .tile-overlay h3{
		
		margin: 0.1em 0 0.1em 0 !important;
	}
	.homepage-content .tile .tile-overlay p {
		display:none !important;
	}
	
	.homepage-content .tile .tile-overlay {
		display:block !important;
		height:46px !important;
	}
	
	.homepage-content .tile .tile-overlay h3{
		
		margin: 0.1em 0 0.1em 0 !important;
	}
	
	.homepage-content .tile .tile-overlay-bg , 
	.tile .tile-overlay-bg{
		display:block !important;
	}
	
	/* Breadcrumbs , Search Result Headers */
	
	.breadcrumb, #results-products.content-header {
		padding-left: 16px;
	}
	
	.search-result-bookmarks {
		bottom: 10px;
	}
	
	.filter-button {
		margin-bottom: 30px;
	}
	
}

/* iPads (landscape) ----------- */
@media only screen
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : landscape) {
	#primary{width:73%; margin-right:10px;}
	#secondary{width:20%;}
	ul.search-result-items .grid-tile,.product-tile img{width:205px;}
	
	/* compare bucket */ 
	#compare-items.floating .comparebar{max-width:1200px;}
	/*.compareitemspanel{margin-left:250px;}
	.compare-buttons{text-align: left;left:-20px;}*/
	.static-page{width:100%;}
	.pt_product-details #Diagrams #ToolsImage, .pt_product-details #Diagrams #FeaturesImage {width:100%;}
	
	/*Checkout tooltips*/
	.form-field-tooltip {
		display: none;
	}
	
	/* Homepage Tiles*/
	.tile .tile-overlay p {
		display:none;
	}
	
	.tile .tile-overlay {
		height:46px;
	}
	
	.homepage-content .tile .tile-overlay-bg , 
	.tile .tile-overlay-bg{
		height:55px;
	}

	/* Tool Tales */
	article.toolTale h2 {
		font-size: 2.2em;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
		and (min-device-width : 768px) 
		and (max-device-width : 1024px) 
		and (orientation : portrait) {
	#primary{width:67%;margin-right:10px;}
	#secondary{width:25%;}
	ul.search-result-items .grid-tile,.product-tile img{width:220px;}
	ul.search-result-items .new-row {
		clear: none;
	}
	.header-banner p {font-size:1em;}
	/* footer handle */ 	
	p.copyright, a.privacy{font-size:10px;}
		
	/* pdp */ 
	.pdp-main .promotion .promotion-callout{width:45%;margin-left:22px;}
	.pdp-main .availability{margin-top:-28px;}
	
	/* compare bucket  
	#compare-items.floating .comparebar{max-width:1200px;}
	.compareitemspanel{margin-left:30px;}
	.compare-buttons{text-align: left;left:-40px;}*/
	.static-page{width:100%;}
	.pt_product-details #Diagrams #ToolsImage, .pt_product-details #Diagrams #FeaturesImage {width:100%;}
	
	/*Checkout tooltips*/
	.form-field-tooltip {
		display: none;
	}

	/* Homepage Tiles */

	.tile .tile-overlay p {
		display:none;
	}
	
	.tile .tile-overlay {
		height:46px;
	}
	
	.homepage-content .tile .tile-overlay-bg , 
	.tile .tile-overlay-bg{
		height:55px;
	}

	/* Tool Tales */
	article.toolTale h2 {
		font-size: 1.4em;
	}
	
	article.toolTale .productFilterLinks a {
		font-size: .8em;
	}
	div.level-2 ul.level-2 ul.no-images li a {padding: 10px;}
	 div.mobile-main-nav div.level-2 .activities ul.level-2 li a img {display:none;}
	 div.mobile-main-nav div.level-2 .activities ul.level-2 li a:hover img {display:none;}
	 
	 .account-options {
	 	font-size:1em;
	 }
}


/* catch-all for mobile NEXUS 7 TABLET MODE IN LANDSCAPE */
@media screen and (orientation: portrait) and (max-width: 767px), screen and (orientation: landscape) and (max-width: 961px) {

	/*
	.product-tile {width:300px; margin-left:auto; margin-right:auto;}
	*/
	.product-tile .pr-snippet-stars {margin: 10px 0 0 62px;} 
	
	/* Tool Tales
	--------------------------------------------------------------------------------------- */
	#FilterContainer {
		float:none;
		width:90%;
		margin-left:5%;
		margin-bottom:2em;
	}

	#ToolTalesList {
		float:none;
		width:90%;
		margin-left:5%;
	}

	#FilterContainer select {
		width:95% !important; /* other devs used !important and causing collisions */
	}

	#FilterContainer a {
		width:auto;
	}
	
	#LoadToolTalesTrigger button {
		width:100%;
	}
	
	article.toolTale a.readMore {
		padding-top:.5em;
	}

	.column-container
	{
	    letter-spacing: normal;
	}
	.column-container .column
	{
	    display: block;
	    *display: block;
	}
	.column-container .column.one-third
	{
	    width: 100%;
	}
	.toolTaleFeatured 
	{
		padding-bottom: 15px;
	}
	.toolTaleFeatured q
	{
		margin-left:0;
		font-size: 1.3em;
		line-height: 1.4em;
	}
	.toolTaleFeatured a.button {
	    margin-left:0%;
	}

	#ResponsiveMarker {display: none;}
	
	article.toolTale p.toolTaleBody {
		line-height: 1.35em;
	}
}

@media screen and (max-width:560px) {
	#footer .col {width:100%;}
	footer .col:first-child {margin-botom:10px;}

	/* PDP */
	.pt_product-details .section .components-list .description {
		width: 70%;
    max-width: 70%;
	}
	
}

@media screen and (max-width:480px){
	/* style updates for MOBILE PORTRAIT ONLY - for fine tuning - the styles that are NOT COMMON for landscape and portrait orientation */
	
	/* what should go in here: small margin/padding updates for elements, font size updates for this viewport, and similar */
	
	/* tested devices:   */
	
	.mobile-portrait-hide {display: none !important;}
	
	.pdp-main #AttrToolCount {
    background: url("../img/images/pdp/lman_tool_count_icon.png") no-repeat scroll 0 0 #5F6062;
    font-size: 4em;
    line-height: 1em;
}

.pdp-main .product-price {
	font-size: 2em;
	margin: 0 0 0 34px;
}

.pdp-main #AttrActivities {
    font-size: 1em;
    left: 47px;
    position: relative;
}



.pdp-main .product-actions .external-retail {
    height: 37px;
    padding-bottom: 1em;
}

.pdp-main .product-add-to-cart {
    margin: 0;
    padding: 0;
    position: static;
}

.pdp-main .product-actions a {
    bottom: 89px;
    color: #FFFFFF;
    font-family: ProximaNova-Regular,Arial,sans-serif;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 1.2px;
    margin-left: 0;
    position: static;
    width: 100%;
}

.pdp-main .product-actions ul li {
	  padding: 9px 0;
}

	
	.homepage-content .tile{
		min-height:0px;
		height:auto;
	}
	.homepage-content .tile .tile-overlay {sheight:40px; bottom: 12px;}
	.homepage-content .tile .tile-overlay-bg {sheight:50px;}
	.homepage-content .tile .tile-overlay h3 {margin: 0.1em 0 0.1em 0 !important;}
	.homepage-content .tile .tile-overlay p {display:none}
	.homepage-content .tile-30 {width:100%;}
	.homepage-content .tile-35 {width:100%;}
	.homepage-content .tile-40 {width:100%;}
	.homepage-content .tile-50 {width:100%;}
	.homepage-content .tile-60 {width:100%;}
	.homepage-content .tile-70 {width:100%;}
	.homepage-content .tile .tile-overlay-bg {display: block !important; background: #ffc905 !important;}
	.homepage-content .tile .tile-overlay-bg:active {display: block !important; background: #ffc905 !important; }
	.homepage-content .tile .tile-overlay {display: block !important;}
	
	div.mobile-main-nav div.level-2 ul.level-2-holiday {
	display: block; 
	position: relative; 
	width: 405px; 
	right: 200px;
	}
	      
	div.mobile-main-nav div.level-2 ul.level-2 ul li.first-holiday {	                
	text-align: left; 
	margin-top: 16px; 
	padding-left: 20px; 
	width: 89%;
	}
		
	
	body {background:#000;}
	
	.clp-banner-wrapper {display:none;}
		
	/* footer */
	#footer .col {width:100%;}
	#footer .first-col .col {margin-bottom:20px;}
	#footer .first-col .col li {margin-bottom:20px; margin:0; padding:0;}
	#wrapper{border:0;font-size: 14px; max-width:100%; min-width:320px; width:98%px;}
	
	.homepage-content .tile {height:auto; overflow:hidden;}
	.homepage-content .tile .tile-overlay {display:block !important;}
	.homepage-content .tile .tile-overlay-bg {}
	.homepage-content .tile .tile-overlay p {display:none !important}
	.homepage-content .tile .tile-overlay h3 {margin:0px; margin-top:0px;}
	
	/* 
		PDP fine-tuning for smallest viewport 
	*/

	.pt_product-details .section .cross-sell ul {
		width: 40%;
		margin: 0 30%;
	}
	.pt_product-details .section .cross-sell li {
		display: none;
	}
	.pt_product-details .section .cross-sell li:first-child {
		display: inline-block;
	}
	.pt_product-details .section .cross-sell a.accordion {
		display: inline-block;
		height: 30px;
		width: 95px;
		margin-top: .5em;
		background: url("../img/images/pdp/lman_horizontalarrows.png") no-repeat scroll -95px -30px transparent;
	}
	.pt_product-details .section .cross-sell a.accordion.expanded {
		background-position: -95px 0px;
	}
	
	.pt_product-details .section.fill.alt {
		padding-bottom:60px;
	}
	
	/* Tool Tales */
	.pt_tooltales #FilterContainer {
		display: none;
	}
	.pt_product-details .section aside {float:none; width:100%; }
	.pt_product-details .section h2 {font-size:1.8em; }
	.pt_product-details .section .cross-sell li {float:none; width:100%; height: 213px; }
	.pt_product-details .section aside h2 {margin-bottom:1em;}
	.pdp-main .product-add-to-cart button{float:none; margin:auto;}
	.pdp-main .product-add-to-cart .inventory input {margin-bottom:1.2em;}
	.pdp-main .product-actions > * {padding:.7em 0;}
	.pdp-main .product-actions ul {padding:0;}
	.pdp-main .product-actions ul li{padding:.3em 0; margin:0;}
	.pdp-main .product-actions .external-retail {padding-bottom:1em;}
	.pdp-main .product-actions {padding:0;} 
	.pt_product-details .components-features-wrapper {display:block;}
	.pt_product-details .components-tools-wrapper {display: block;}

	.pt_product-details #Components {overflow-y:visible;width: 100%;margin-left: 0%;padding-left:0%;padding-right:0%;height: auto;border-left:0 none;border-right:0 none;	}
	.pt_product-details #Components h4 {background-color: #5F6062;border-bottom: 0 none; color: #FFFFFF; font-size: 1.25em; height: 36px; line-height: 36px; margin: 0; padding: 5px; text-align: center;}
	.pt_product-details #Components .list-items-wrapper {overflow-y:visible;height:100%; }
	.pt_product-details #Diagrams #ToolsImage, .pt_product-details #Diagrams #FeaturesImage {width:100%;}
	.pt_product-details #Components .list-wrapper  {display:block;}
	.pt_product-details #Components .list-wrapper.selected-list {display:block;}
	.toolTaleFeatured q, .toolTaleFeatured h3 {margin-bottom:2.5em;}
	.pt_product-details #Diagrams #ToolsImage, .pt_product-details #Diagrams #FeaturesImage {width:100%;}
	
	 div.level-2 ul.level-2 ul.no-images li a {padding: 10px;}
	 div.mobile-main-nav div.level-2 .activities ul.level-2 li a img {display:none;}
	 div.mobile-main-nav div.level-2 .activities ul.level-2 li a:hover img {display:none;}
	.product-tile {width:300px; margin-left:auto; margin-right:auto;}
	.product-tile .pr-snippet-stars {margin: 10px 0 0 62px;} 
	.pt_product-details .section h2 {font-size:2em;}
}

/**>>>>Critical Issue Code Fixes  DemandPDX (putting at bottom instead of trying to intergrate with the code above. will rewrite all code after critical issues are addressed)<<<<**/
ul.search-result-items .grid-tile{
	background:none repeat scroll 0 0 #fff;
	float:left;
	list-style:none outside none;
	width: 33.333%;
	margin-bottom: 50px;
	min-height: 375px;
}

@media screen and (max-width: 479px) {	
	ul.search-result-items .grid-tile{
		width: 300px;
		margin: 0 auto;
		float: none;
	}
}
@media screen and (max-width:767px) {
		#secondary{
			padding: 0px;
		}
}
@media screen and (min-width: 480px) and (max-width: 1050px) {	
	ul.search-result-items .grid-tile{
		width: 50%;
	}
}


/**>>Temporary Main Nav Redo<<**/
	.img-responsive {
		height: auto;
		max-width: 100%;
	}
	.main-nav > * {
		box-sizing: border-box;
	}
	.main-nav {
		background: #eee;
		position: relative;
	}
	.main-nav img {
		display: block;
	}
	.main-nav ul {
		margin: 0;
		padding: 0;
	}
	.top-level {
		text-transform: uppercase;
		font-size: 16px;
		display: inline-block;
		color: #000;
		padding: 10px 20px;
		font-family: 'ProximaNova-Bold', Arial, sans-serif;
		cursor: pointer;
	}
	.active-nav {
		background: #FFF;
	}
	.top-level a {
		color: #000;
	}
	.dd-content {
		display: none;
		background: #FFF;
		left: 0;
		margin-top:10px;
		position: absolute;
		box-sizing: border-box;
		padding: 15px;
		z-index: 9999999;
		border-bottom: 2px solid #CCC;
	}
	.top-level:hover > .dd-content.opened {
		display: block;
	}
	.dd-content ul li {
		display: inline-block;
	}
	.dd-content .cat-name {
		width: 100%;
		float: left;
		clear: both;
		padding: 5px;
		text-align: center;
		font-size: 14px;
	}
	@media screen and (max-width: 678px) {
		.close-this {
			background: #dcdddf;
			color: #FFF;
			display: block;
			position: absolute;
			left: 0;
			width: 100%;
			bottom: 0px;
			padding: 5px 0;
		}
			.main-nav img {
				display: none;
			}
			.top-level { 
				width: 50%;
				display: block;
				float: left;
				box-sizing: border-box;
				text-align: center;
			}
			.dd-content {
				padding-bottom: 40px;
			}
			.dd-content ul {
				display: block;
				width: 100%;
				float: left;
				clear: both;
				padding: 0;
				margin: 0;
			}
			.dd-content ul li {
				display: block;
				height: 35px;
				font-size: 14px;
				box-sizing: border-box;
				font-weight: normal;
				line-height: 1.75;
				border-bottom: 1px solid #CCC;
			}
	}
	@media (min-width: 679px){
		.dd-content {
			height: 225px;
		}
		.close-this {
			display: none;
		}
		.dd-content .cat-name {
			margin-top: 10px;
		}
		.tools-secondary .cat-name {
			margin-top: 0;
		}
		.tools-primary {
			display: block; 
			float: left;
			width: 100%;
		}
		.tools-primary li {
			width: 15%;
			box-sizing: border-box;
		}
		.tools-primary li .img-responsive {
			width: 65%;
			width: 130px;
			margin: 0 auto;
		}
		.tools-secondary {
			float: left;
			text-align: center;
		}
		.tools-secondary li {
			display: block;
			width: 100%;
			float: left;
			clear: both;
			padding: 10px 0;
			text-align: center;
		}
		ul.activities-menu {
			margin-top: 50px;
		}
		.activities-menu li:first-child {
			margin-left: 8%;
		}
		.activities-menu li {
			width: 11%;
		}
		.activities-menu li .cat-name {
			max-width: 90%;
		}
		.activities-menu li img {
			width: auto;
			margin: 0 auto;
		} 
		.activities-menu li a {
			width: 100%;
			height: 100%;
			display: inline-block;
		}
		.dd-content-images.accessories li {
			width: 30%;
		}
		.dd-content-images.accessories .img-responsive {
			width: 130px;
			margin: 0 auto;
		}
	}
	.ui-slider {
		position: relative;
		z-index: 0;
	}

}
